@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#rVnJwB9qj, #ZTiYB0, #V1QyQfl92TO, #sGcFgF8i, #L6MzoK, #TRp7N8hBIz, #LuECGXY, #oTYxSCyemtk, #bnjslZc, #DD5xkeebppX, #PamFlf94I, #NCH0M37b, #avmoOWs, #pdLZmIM, #BuLr90, #xCNFK8zaXN, #eEZ4f6, #uGnfAg, #fyVyelMH3dQ, #qCg1D6hik, #NoxpK3W, #P1fEEeFjlnf, #xzWdQc, #uFBBEhSp2sN, #hgValyQ, #j1QERBLKErz, #SOEhxRLSUE5, #kVvam8ydg4, #mismHb, #NltT3s, #NQsNjN, #qyDs7Rsu9hR, #k2afbBR, #GnFEE3vwOq9, #JSuXHsL1bKu, #U1VNKefZ, #URqsQk7, #dYmg9I5CUl, #vjy2I1, #OWRIMue, #Guiet0yTo3b, #qJ8H5z, #VSQoIWdqh, #d5tWn4, #m3NHFY3zPg, #mZLIoIJ, #CozXmqei, #KTS7jZc, #R8Lq2skA, #tD40gxcgOb, #eL7KGNAusRa, #voKTNUOK5g, #F68zj7, #oWqZqEt, #T95fHxwW8U, #DPQoUsP5G, #hQ2SlKuk5, #MpRvyUJ6, #FZmiJhL8HHK, #kwCptSx, #N9Jy3pub2A, #eFSfp9xMME, #l7xGAvBWV, #RdLz7v, #RBhiW2HO, #j7st61rCI, #BPV3bWfpJ, #LBRMWdiB, #OMh4EhGgqhp, #kSnDmahAFH, #Q2qoTttG, #FzPpOwNMu, #rLP2KF, #NRel7iW, #kwkBCqhaV, #QntrcF, #CyfBms, #rTWh1rOLbW, #EWjdzYNfuUP, #e3Rg2Ncr, #fkPA07Y, #TqcFoYxwHr, #Rq1oTf, #F1sE552, #nRRLyXMBr, #WeVx1cr6eb, #nbuefx, #IblvVPNiWSW, #DhDhfEf, #q6C50efA, #fZ34n1ssy7l, #k3A3P6W9kb, #tTBGDQT, #Q5SbkdEMk6A, #iiSnptvTiIT, #ePf1YhpH, #ta99xjtd, #VfhWOpb, #t0K4JL, #jNqcSbmWnV, #imh1ed, #S7ZZZz0B9y, #Cez3Qj4o3w, #UVy974U, #crDdOXONm, #mu0LZ6l, #EzTXhj, #DWU4uWSjff, #sVujwy, #DgVUgaH, #ex2EfP95ke, #AiZsw9, #RPQUmVLXIF, #vsmkGFi, #GUW17tIP, #sfj3UA, #gEHgF7PHD6, #opyt1BzdnaX, #Hdt2E9k7A, #EcJZvGG4s, #hq0YyliHg, #yEiR6xV, #FfDqzpp, #e8jYy5, #pMcx6ovo, #JfpiXcnZp4G, #KhFISM, #bZ59agEh, #BGWTtd5DEB, #v41bcfBbnK, #hIKMVy, #m0Ry7X, #I2cQwwqcgPq, #FKuKcMU, #xr18TjEWo, #qDzojA, #dpYGBwPfxb, #sVhiUb, #NGsMT89, #dvOlM0, #lOojDayJuFn, #calJnoftAAs, #e7w499wn, #lQ9poaM, #tB7WcfgWi0, #pbx1v5smB, #yUwpUxIkbm, #DrsbJM3ST, #NNvjWZJ, #x77VhEXsc, #nySDfq, #BsOkWXYlOs, #kHaCtmW31, #hPK69jKkFUa, #yJ768tY, #BsflnBWTj, #VSj3cLKTvJV), :is(#rVnJwB9qj, #ZTiYB0, #V1QyQfl92TO, #sGcFgF8i, #L6MzoK, #TRp7N8hBIz, #LuECGXY, #oTYxSCyemtk, #bnjslZc, #DD5xkeebppX, #PamFlf94I, #NCH0M37b, #avmoOWs, #pdLZmIM, #BuLr90, #xCNFK8zaXN, #eEZ4f6, #uGnfAg, #fyVyelMH3dQ, #qCg1D6hik, #NoxpK3W, #P1fEEeFjlnf, #xzWdQc, #uFBBEhSp2sN, #hgValyQ, #j1QERBLKErz, #SOEhxRLSUE5, #kVvam8ydg4, #mismHb, #NltT3s, #NQsNjN, #qyDs7Rsu9hR, #k2afbBR, #GnFEE3vwOq9, #JSuXHsL1bKu, #U1VNKefZ, #URqsQk7, #dYmg9I5CUl, #vjy2I1, #OWRIMue, #Guiet0yTo3b, #qJ8H5z, #VSQoIWdqh, #d5tWn4, #m3NHFY3zPg, #mZLIoIJ, #CozXmqei, #KTS7jZc, #R8Lq2skA, #tD40gxcgOb, #eL7KGNAusRa, #voKTNUOK5g, #F68zj7, #oWqZqEt, #T95fHxwW8U, #DPQoUsP5G, #hQ2SlKuk5, #MpRvyUJ6, #FZmiJhL8HHK, #kwCptSx, #N9Jy3pub2A, #eFSfp9xMME, #l7xGAvBWV, #RdLz7v, #RBhiW2HO, #j7st61rCI, #BPV3bWfpJ, #LBRMWdiB, #OMh4EhGgqhp, #kSnDmahAFH, #Q2qoTttG, #FzPpOwNMu, #rLP2KF, #NRel7iW, #kwkBCqhaV, #QntrcF, #CyfBms, #rTWh1rOLbW, #EWjdzYNfuUP, #e3Rg2Ncr, #fkPA07Y, #TqcFoYxwHr, #Rq1oTf, #F1sE552, #nRRLyXMBr, #WeVx1cr6eb, #nbuefx, #IblvVPNiWSW, #DhDhfEf, #q6C50efA, #fZ34n1ssy7l, #k3A3P6W9kb, #tTBGDQT, #Q5SbkdEMk6A, #iiSnptvTiIT, #ePf1YhpH, #ta99xjtd, #VfhWOpb, #t0K4JL, #jNqcSbmWnV, #imh1ed, #S7ZZZz0B9y, #Cez3Qj4o3w, #UVy974U, #crDdOXONm, #mu0LZ6l, #EzTXhj, #DWU4uWSjff, #sVujwy, #DgVUgaH, #ex2EfP95ke, #AiZsw9, #RPQUmVLXIF, #vsmkGFi, #GUW17tIP, #sfj3UA, #gEHgF7PHD6, #opyt1BzdnaX, #Hdt2E9k7A, #EcJZvGG4s, #hq0YyliHg, #yEiR6xV, #FfDqzpp, #e8jYy5, #pMcx6ovo, #JfpiXcnZp4G, #KhFISM, #bZ59agEh, #BGWTtd5DEB, #v41bcfBbnK, #hIKMVy, #m0Ry7X, #I2cQwwqcgPq, #FKuKcMU, #xr18TjEWo, #qDzojA, #dpYGBwPfxb, #sVhiUb, #NGsMT89, #dvOlM0, #lOojDayJuFn, #calJnoftAAs, #e7w499wn, #lQ9poaM, #tB7WcfgWi0, #pbx1v5smB, #yUwpUxIkbm, #DrsbJM3ST, #NNvjWZJ, #x77VhEXsc, #nySDfq, #BsOkWXYlOs, #kHaCtmW31, #hPK69jKkFUa, #yJ768tY, #BsflnBWTj, #VSj3cLKTvJV) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.rVnJwB9qj:before {
  content: "\e900";
}
.ZTiYB0:before {
  content: "\e901";
}
.V1QyQfl92TO:before {
  content: "\e902";
}
.sGcFgF8i:before {
  content: "\e903";
}
.L6MzoK:before {
  content: "\e904";
}
.TRp7N8hBIz:before {
  content: "\e905";
}
.LuECGXY:before {
  content: "\e906";
}
.oTYxSCyemtk:before {
  content: "\e907";
}
.bnjslZc:before {
  content: "\e908";
}
.DD5xkeebppX:before {
  content: "\e909";
}
.PamFlf94I:before {
  content: "\e90a";
}
.NCH0M37b:before {
  content: "\e90b";
}
.avmoOWs:before {
  content: "\e90c";
}
.pdLZmIM:before {
  content: "\e90d";
}
.BuLr90:before {
  content: "\e90e";
}
.xCNFK8zaXN:before {
  content: "\e90f";
}
.eEZ4f6:before {
  content: "\e910";
}
.uGnfAg:before {
  content: "\e911";
}
.fyVyelMH3dQ:before {
  content: "\e912";
}
.qCg1D6hik:before {
  content: "\e913";
}
.NoxpK3W:before {
  content: "\e914";
}
.P1fEEeFjlnf:before {
  content: "\e915";
}
.xzWdQc:before {
  content: "\e916";
}
.uFBBEhSp2sN:before {
  content: "\e917";
}
.hgValyQ:before {
  content: "\e918";
}
.j1QERBLKErz:before {
  content: "\e919";
}
.SOEhxRLSUE5:before {
  content: "\e91a";
}
.kVvam8ydg4:before {
  content: "\e91b";
}
.mismHb:before {
  content: "\e91c";
}
.NltT3s:before {
  content: "\e91d";
}
.NQsNjN:before {
  content: "\e91e";
}
.qyDs7Rsu9hR:before {
  content: "\e91f";
}
.k2afbBR:before {
  content: "\e920";
}
.GnFEE3vwOq9:before {
  content: "\e921";
}
.JSuXHsL1bKu:before {
  content: "\e922";
}
.U1VNKefZ:before {
  content: "\e923";
}
.URqsQk7:before {
  content: "\e924";
}
.dYmg9I5CUl:before {
  content: "\e925";
}
.vjy2I1:before {
  content: "\e926";
}
.OWRIMue:before {
  content: "\e927";
}
.Guiet0yTo3b:before {
  content: "\e928";
}
.qJ8H5z:before {
  content: "\e929";
}
.VSQoIWdqh:before {
  content: "\e92a";
}
.d5tWn4:before {
  content: "\e92b";
}
.m3NHFY3zPg:before {
  content: "\e92c";
}
.mZLIoIJ:before {
  content: "\e92d";
}
.CozXmqei:before {
  content: "\e92e";
}
.KTS7jZc:before {
  content: "\e92f";
}
.R8Lq2skA:before {
  content: "\e930";
}
.tD40gxcgOb:before {
  content: "\e931";
}
.eL7KGNAusRa:before {
  content: "\e932";
}
.voKTNUOK5g:before {
  content: "\e933";
}
.F68zj7:before {
  content: "\e934";
}
.oWqZqEt:before {
  content: "\e935";
}
.T95fHxwW8U:before {
  content: "\e936";
}
.DPQoUsP5G:before {
  content: "\e937";
}
.hQ2SlKuk5:before {
  content: "\e938";
}
.MpRvyUJ6:before {
  content: "\e939";
}
.FZmiJhL8HHK:before {
  content: "\e93a";
}
.kwCptSx:before {
  content: "\e93b";
}
.N9Jy3pub2A:before {
  content: "\e93c";
}
.eFSfp9xMME:before {
  content: "\e93d";
}
.l7xGAvBWV:before {
  content: "\e93e";
}
.RdLz7v:before {
  content: "\e93f";
}
.RBhiW2HO:before {
  content: "\e940";
}
.j7st61rCI:before {
  content: "\e941";
}
.BPV3bWfpJ:before {
  content: "\e942";
}
.LBRMWdiB:before {
  content: "\e943";
}
.OMh4EhGgqhp:before {
  content: "\e944";
}
.kSnDmahAFH:before {
  content: "\e945";
}
.Q2qoTttG:before {
  content: "\e946";
}
.FzPpOwNMu:before {
  content: "\e947";
}
.rLP2KF:before {
  content: "\e948";
}
.NRel7iW:before {
  content: "\e949";
}
.kwkBCqhaV:before {
  content: "\e94a";
}
.QntrcF:before {
  content: "\e94b";
}
.CyfBms:before {
  content: "\e94c";
}
.rTWh1rOLbW:before {
  content: "\e94d";
}
.EWjdzYNfuUP:before {
  content: "\e94e";
}
.e3Rg2Ncr:before {
  content: "\e94f";
}
.fkPA07Y:before {
  content: "\e950";
}
.TqcFoYxwHr:before {
  content: "\e951";
}
.Rq1oTf:before {
  content: "\e952";
}
.F1sE552:before {
  content: "\e953";
}
.nRRLyXMBr:before {
  content: "\e954";
}
.WeVx1cr6eb:before {
  content: "\e955";
}
.nbuefx:before {
  content: "\e956";
}
.IblvVPNiWSW:before {
  content: "\e957";
}
.DhDhfEf:before {
  content: "\e958";
}
.q6C50efA:before {
  content: "\e959";
}
.fZ34n1ssy7l:before {
  content: "\e95a";
}
.k3A3P6W9kb:before {
  content: "\e95b";
}
.tTBGDQT:before {
  content: "\e95c";
}
.Q5SbkdEMk6A:before {
  content: "\e95d";
}
.iiSnptvTiIT:before {
  content: "\e95e";
}
.ePf1YhpH:before {
  content: "\e95f";
}
.ta99xjtd:before {
  content: "\e960";
}
.VfhWOpb:before {
  content: "\e961";
}
.t0K4JL:before {
  content: "\e962";
}
.jNqcSbmWnV:before {
  content: "\e963";
}
.imh1ed:before {
  content: "\e964";
}
.S7ZZZz0B9y:before {
  content: "\e965";
}
.Cez3Qj4o3w:before {
  content: "\e966";
}
.UVy974U:before {
  content: "\e967";
}
.crDdOXONm:before {
  content: "\e968";
}
.mu0LZ6l:before {
  content: "\e969";
}
.EzTXhj:before {
  content: "\e96a";
}
.DWU4uWSjff:before {
  content: "\e96b";
}
.sVujwy:before {
  content: "\e96c";
}
.DgVUgaH:before {
  content: "\e96d";
}
.ex2EfP95ke:before {
  content: "\e96e";
}
.AiZsw9:before {
  content: "\e96f";
}
.RPQUmVLXIF:before {
  content: "\e970";
}
.vsmkGFi:before {
  content: "\e971";
}
.GUW17tIP:before {
  content: "\e972";
}
.sfj3UA:before {
  content: "\e973";
}
.gEHgF7PHD6:before {
  content: "\e974";
}
.opyt1BzdnaX:before {
  content: "\e975";
}
.Hdt2E9k7A:before {
  content: "\e976";
}
.EcJZvGG4s:before {
  content: "\e977";
}
.hq0YyliHg:before {
  content: "\e978";
}
.yEiR6xV:before {
  content: "\e979";
}
.FfDqzpp:before {
  content: "\e97a";
}
.e8jYy5:before {
  content: "\e97b";
}
.pMcx6ovo:before {
  content: "\e97c";
}
.JfpiXcnZp4G:before {
  content: "\e97d";
}
.KhFISM:before {
  content: "\e97e";
}
.bZ59agEh:before {
  content: "\e97f";
}
.BGWTtd5DEB:before {
  content: "\e980";
}
.v41bcfBbnK:before {
  content: "\e981";
}
.hIKMVy:before {
  content: "\e982";
}
.m0Ry7X:before {
  content: "\e983";
}
.I2cQwwqcgPq:before {
  content: "\e984";
}
.FKuKcMU:before {
  content: "\e985";
}
.xr18TjEWo:before {
  content: "\e986";
}
.qDzojA:before {
  content: "\e987";
}
.dpYGBwPfxb:before {
  content: "\e988";
}
.sVhiUb:before {
  content: "\e989";
}
.NGsMT89:before {
  content: "\e98a";
}
.dvOlM0:before {
  content: "\e98b";
}
.lOojDayJuFn:before {
  content: "\e98c";
}
.calJnoftAAs:before {
  content: "\e98d";
}
.e7w499wn:before {
  content: "\e98e";
}
.lQ9poaM:before {
  content: "\e98f";
}
.tB7WcfgWi0:before {
  content: "\e990";
}
.pbx1v5smB:before {
  content: "\e991";
}
.yUwpUxIkbm:before {
  content: "\e992";
}
.DrsbJM3ST:before {
  content: "\e993";
}
.NNvjWZJ:before {
  content: "\e994";
}
.x77VhEXsc:before {
  content: "\e995";
}
.nySDfq:before {
  content: "\e996";
}
.BsOkWXYlOs:before {
  content: "\e997";
}
.kHaCtmW31:before {
  content: "\e998";
}
.hPK69jKkFUa:before {
  content: "\e999";
}
.yJ768tY:before {
  content: "\e99a";
}
.BsflnBWTj:before {
  content: "\e99b";
}
.VSj3cLKTvJV:before {
  content: "\e99c";
}
